Le championnat des États-Unis de rugby à XV, dénommé , est une compétition annuelle mettant aux prises les meilleurs clubs de rugby à XV aux États-Unis. Créé en 1979 sous l'égide de la Fédération américaine de rugby à XV, la formule du championnat a été plusieurs fois modifiée au cours de son histoire. Cette compétition a remplacé la défunte US Super Rugby League à laquelle a succédé l'Elite Cup puis, aujourd'hui, 2 championnats régionaux réservés aux clubs professionnels : le Pacific Rugby Premiership et l'American Rugby Premiership. La Fédération américaine a annoncé le la création d'un championnat professionnel, dénommé PRO Rugby, avec 5 clubs (Sacramento, San Francisco, San Diego, Columbus et Denver) pour 2016 qui se déroulera du au et devrait inclure des équipes canadiennes pour la saison 2017 .

Historique Le Championnat des États-Unis de rugby à XV professionnel est créé en 1996 par les 14 principaux organes directeurs du sport aux États-Unis. Il est destiné à créer une compétition compétitive et nationale. Il est créé à une époque où il y a un besoin d'expansion du règlement dans le pays. L'année 1997 est par la suite la saison inaugurale de la compétition. Il y a 14 équipes en compétition, qui sont divisées en deux poules de sept équipes, la et la .

Les premières équipes à entrer en compétition lors de la saison 1997 sont : Belmont Shore RFC, Chicago Lions, Dallas Harlequins RFC, Denver Barbarians RFC, Gentlemen of Aspen RFC, Kansas City Blues, Life University, Old Blue RFC, Old Puget Sound Beach RFC, Old Mission Beach Athletic Club RFC, Potomac Athletic Club RFC, San Francisco Golden Gate RFC et Washington RFC. Aspen remporte le premier championnat en battant le Old Blue RFC 22 à 8 dans la finale qui est disputée au Balboa Stadium de San Diego . La saison suivante, deux clubs supplémentaires entrent dans la compétition, le Boston R.C. et le Philadelphia Whitemarsh RFC. Les deux équipes rejoignent la conférence Est, et les Harlequins passent à la conférence Ouest. En 2001, la compétition est reconnue comme le premier championnat de rugby aux États-Unis - se séparant de la USA Rugby Division 1. La saison suivante, le championnat accueille deux nouvelles équipes, le New York Athletic Club, qui conquiert d'entrée par des moyens de promotion et la Hayward Rugby, qui a fusionné avec le Old Blues RFC Berkeley.

La saison 2002 voit des changements majeurs dans le championnat, les formats « divisions Est et Ouest » étant dissous pour ne former qu'une compétition nationale. Le format revient à sa forme initiale en 2005. La Super League célèbre ses 10 ans de championnat en 2006, avec les OMBAC vainqueur des Belmont Shore sur le score de 36 à 33 lors de la finale qui se tient à Santa Clara. Il est annoncé après la saison 2006 que la Super League de rugby passe de 15 à 18 équipes pour la saison 2007. L'équipe de Santa Monica Rugby Club accepte l'invitation à rejoindre la Super League, tout comme les Boston Irish Wolfhounds, qui ont également terminé deuxièmes dans les divisions I et III en 2006 . Les Chicago Griffins rejoignent également l'élite pour remplacer les Kansas City Blues, qui sont auto-relégués en USA Rugby Division I.

Un événement majeur a lieu pendant la saison 2008, avec la diffusion en direct sur la chaîne ESPN Classic, de la finale entre le New York Athletic Club et Belmont Shore. C'est un match extrêmement dur, qui voit le New York Athletic Club l'emporter 31 à 28 lors de la mort subite. Le championnat 2009 compte 16 équipes réparties dans deux conférences. Philadelphie Whitemarsh, Washington RFC, et St. Louis Bombers RFC ne retournent pas à la compétition, tandis que l'équipe de Life University revient après une absence de six saisons. En raison de la crise économique en cours, avant la saison 2010, la Belmont Shore décide de concourir uniquement dans la division I de la Californie du sud. En réponse à cela, Santa Monica décide également de s'auto-reléguer. En raison de l'inégalité des conférences, Dallas est déplacé vers la conférence rouge (Ouest) et aucune autre équipe n'est ajoutée, portant le nombre à 14. En , le s'auto-relègue également et engage deux équipes dans le USA Club Rugby Program. Pour la saison 2010, ils sont en compétition dans la Division I et Division II.

Palmarès US Super Rugby League Le tableau ci-après donne le palmarès du championnat des États-Unis depuis sa création en 1997.

Palmarès de l'US Super Rugby League Année Lieu Vainqueur Score Finaliste 1997 San Francisco (Californie) Aspen RFC 22 – 8 Old Blue RFC 1998 Somerville (Massachusetts) Belmont Shore RFC 28 – 10 Old Blue RFC 1999 Denver (Colorado) Denver Barbarians 22 – 18 Belmont Shore RFC 2000 San Diego (Californie) Life Running Eagles 43 – 21 Aspen RFC 2001 Rockford (Illinois) Aspen RFC 56 – 21 Old Mission Beach AC 2002 Aspen (Colorado) Aspen RFC 34 – 23 Belmont Shore RFC 2003 San Francisco (Californie) Belmont Shore RFC 23 – 15 Old Mission Beach AC 2004 Newport (Rhode Island) Belmont Shore RFC 24 – 21 San Francisco Golden Gate 2005 East Hartford (Connecticut) New York Athletic Club 23 – 19 Belmont Shore RFC 2006 Santa Clara (Californie) Old Mission Beach AC 36 – 33 Belmont Shore RFC 2007 San Diego (Californie) Belmont Shore RFC 27 – 21 Chicago Lions 2008 Glendale (Colorado) New York Athletic Club 31 – 28 () Belmont Shore RFC 2009 Glendale (Colorado) San Francisco Golden Gate 23 – 13 Life Running Eagles 2010 San Francisco (Californie) New York Athletic Club 28 – 25 San Francisco Golden Gate 2011 Marietta (Géorgie) San Francisco Golden Gate 20 – 15 Life Running Eagles 2012 Seattle (Washington) New York Athletic Club 32 – 29''' Old Puget Sound Beach

Palmarès Elite Cup Palmarès de l'Elite Cup Année Lieu Vainqueur Score Finaliste 2013 Glendale (Colorado) San Francisco Golden Gate 31 – 26 Life Running Eagles

Palmarès Men's D1 Club Championship Palmarès du Men's D1 Club Championship Année Lieu Vainqueur Score Finaliste 1979 Kansas City (Missouri) Old Blues RFC Berkeley St. Louis Falcons 1980 Long Beach (Californie) Old Blues RFC Berkeley St. Louis Falcons 1981 Dayton (Ohio) Old Blues RFC Berkeley 9 - 3 Old Blue RFC 1982 Palo Alto (Californie) Old Blues RFC Berkeley 13 - 6 Denver Barbarians 1983 Chicago (Illinois) Old Blues RFC Berkeley 23 - 0 Dallas Harlequins 1984 Hartford (Connecticut) Dallas Harlequins 31 - 1219 points inscrits par Naas Botha pour les Dallas Harlequins. Los Angeles Rugby Club 1985 Chicago (Illinois) Milwaukee RFC 10 - 4 Denver Barbarians 1986 Tampa (Floride) Old Blues RFC Berkeley 20 - 0 Old Blue RFC 1987 Tampa (Floride) Old Blues RFC Berkeley 28 - 10 Pittsburgh Rugby 1988 Windhover (New York) OMBAC San Diego 29 - 12 Milwaukee RFC 1989 Denver (Colorado) OMBAC San Diego 19 - 9 Philadelphia Whitemarsh 1990 Denver (Colorado) Denver Barbarians 15 - 9 Old Blues RFC Berkeley 1991 San Diego (Californie) OMBAC San Diego 12 - 9 Washington Rugby Club 1992 Denver (Colorado) Old Blues RFC Berkeley 32 - 9 Mystic River 1993 Washington (Columbia) OMBAC San Diego 30 - 13 Milwaukee RFC 1994 Chicago (Illinois) OMBAC San Diego 30 - 16 Life College 1995 Austin (Texas) Potomac 16 - 12 OMBAC San Diego 1996 Chicago (Illinois) OMBAC San Diego 23 - 12 Old Blues RFC Berkeley 1997 San Diego (Californie) Aspen 31 - 25 Old Blue RFC 1998 San Diego (Californie) Aspen 47 - 12 Old Blue RFC 1999 Fairfield (Ohio) Aspen 30 - 13 San Francisco Golden Gate 2000 Manchester (N. Hampshire) Aspen 42 - 34 Hayward Rugby 2001 Indianola (Pennsylvanie) San Mateo RFC 22 - 10 N.Y.A.C. 2002 Indianola (Pennsylvanie) San Mateo RFC 37 - 3 Austin Blacks 2003 Indianola (Pennsylvanie) Boston Irish Wolfhounds 14 - 5 San Mateo RFC 2004 Indianola (Pennsylvanie) Boston Irish Wolfhounds 27 - 8 Austin Blacks 2005 San Diego (Californie) Santa Monica Rugby Club 42 - 14 Back Bay RFC 2006 San Diego (Californie) Santa Monica Rugby Club 57 - 19 Boston Irish Wolfhounds 2007 San Diego (Californie) Hayward Rugby 30 - 16 Austin Blacks 2008 Glendale (Colorado) Life Running Eagles 15 - 14 Glendale Raptors 2009 Glendale (Colorado) Aspen 25 - 10 Las Vegas Blackjacks 2010 Glendale (Colorado) Las Vegas Blackjacks 36 - 22 Belmont Shore RFC 2011 Glendale (Colorado) Glendale Raptors 20 – 15 Olympic Club Rugby 2012 Glendale (Colorado) Belmont Shore RFC 34 – 11 Glendale Raptors 2013 Madison (Wisconsin) Life Running Eagles 27 – 26 Old Puget Sound Beach 2014 Madison (Wisconsin) Life Running Eagles 39 – 7 New Orleans Rugby 2015 Glendale (Colorado) N.Y.A.C. 44 – 39 Austin Blacks 2016 Glendale (Colorado) Mystic River 45 – 33 Austin Blacks 2017 Glendale (Colorado) 27 – 23 NYAC 2018 Glendale (Colorado) Mystic River 25 - 24 Belmont Shore RFC 2019 Fortress Obetz (Ohio) Life Running Eagles 28 - 27 Austin Blacks

Notes et références

Liens externes